package com.yuchen.saas.payment.api.enums;

/**
 * @Author: caiwq
 * @Date: 2021/10/7 15:18
 * @Description: 发票种类枚举类型
 */
public enum SaasInvoiceOrderTypeEnum {

    // 发票种类(1:普通发票(数电) 2:增值税电子普通发票(税控))
    ELECTRIC("1"),
    GENERAL("2");

    private String value;

    SaasInvoiceOrderTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
